@charset "UTF-8";
/* CSS Document */
/* Updated 13 August 2020 - Kurt Griffithj, FRS */

body {
	font: 100% "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
	background: #042451 url(images/DarkBlueTile.png) repeat;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	font-size: 14px;
	line-height: 1.5em;
}

/* LINK STYLES */

a:link {
	text-decoration: none;
	color: #006699;
}
a:visited {
	text-decoration: none;
	color: #336699;
}
a:hover {
	text-decoration: underline;
	color: #3399CC;
}
a:active {
	text-decoration: underline;
	color: #33FFFF;
}


/* --- Typography --- */

p {
	padding: 0 0 .5em 0;
	margin: 0;
}

"&amp;" {
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

h1, h2, h3, h4, h5 {
	font-family: Palatino, "Book Antiqua", Times, serif;
	color: #0a427a;
	padding: .5em 0 .3em 0;
	margin: 0;
	line-height: 1.4em;
}
h1 {
	font-size: 32px;
	line-height: 1.1em;
	margin: 0 0 .5em 0;
	font-weight: normal;
	font-family: nueva-std, "Century Gothic", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-style: normal;
	font-weight: 300;
	letter-spacing: .1em;
	text-transform: uppercase;
	color: #00bbb9 !important; /* #33c9c7 #00bbb9 */ 
}
h2 {
	font-size: 24px;
} 
h3 {
	font-size: 18px;
} 
h4 {
	font-size: 16px;} 
h5 {
	font-size: 14px;
} 

ul {
	padding: 0 0 0 20px;
	margin: 0;
	list-style: outside;
}
li {
	margin: 0;
	padding: 0 0 3px 0;
}

sup {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 80%;
	top: -.3em;
	position: relative;
	vertical-align: baseline;
}

.r_span {
	font-size: 60%;
	vertical-align: top;
}

.text_10 {
	font-size: 10px;
}
.text_11 {
	font-size: 11px;
}
.text_12 {
	font-size: 12px;
}
.text_14 {
	font-size: 14px;
}
.text_16 {
	font-size: 16px;
}
.text_18 {
	font-size: 18px;
}
.text_20 {
	font-size: 20px;
}
.text_24 {
	font-size: 24px;
}

.button { 
  background-color: #0a427a; /* med blue */
  border: none;
  border-radius: 10px;
  color: white;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  /*font-size: 14px; */
  font-weight: bold;
}
.button:hover {
  background-color: #008CBA;
  color: white;
  text-decoration: none;
}

.button a:link {
  color: white;
}
.button a:visited  {
  color: white;
}


.photocredit {
	display: inline-block;
	width: auto;
	font-size: 11px;
	margin: 0;
	padding: 0;
	text-align: right;
	color: #666;
}
.margin_top_up10 {
	display: inherit;
	margin-top: -10px;
}
.top_up10 {
	display: inline;
	top: -10px;
}


/* --- SECTIONS --- */

#container {
	width: auto;
	min-width: 300px;
	max-width: 1000px;
	background: url(images/BkgBigTile_1.png) repeat-y; 
	background-size: contain;
	margin: 0 auto;
	z-index: -50;
}

#header {
	text-align: left;
	display: block;
	height: 250px;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto 20px;
	padding: 0;
	background: url(images/responsivepage/header_bkg_250.png) no-repeat left top; 
	background-size: contain;	
}
#hometag {
	float: left;
	margin: 30px 10px 0 8%;	
	max-width: 34%;
}
#rosinekatan {
	float: right;
	margin: 30px 8% 0 0;	
	max-width: 48%;
}
#hometag img, #rosinekatan img {
	max-width: 100%;
	height: auto;
}

#navigation {
	text-align: left;
	width: 86%;
	margin: 10px 7% 20px;	
}

#content {
	text-align: left;
	display: block;
	padding: 0px;
	width: 84%;
	margin: -60px 8% 0;	
}
#main_column {
	float: left;
	width: 65%;
	margin: 0 5% 0 0;
}
#sidebar {
	float: left;
	width: 30%;
}

.row {
	margin: 5px 0 20px 0;
	padding: 0;
}

.left_column {
	float: left;
	width: 48%;
	/*min-width: 250px; */
	margin: 0 4% 0 0;
}

.right_column {
	float: left;
	width: 48%;
	/*min-width: 250px; */
	margin: 0;
}


#footer {
	text-align: center;
	width: auto;
	height: 130px;
	min-width: 300px;
	max-width: 1000px;	
	background: url(images/responsivepage/bgm_footerbkg3.png) bottom no-repeat;
	background-size: contain;
	margin: 50px auto 0;
	padding: 0px 8% 0 ;
}
.clearfloat {
	clear: both;
}



/* Navigation Bar*/

#Nagigation a {
	margin: 0;
	height: 50;	
}

#navigation ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
}
#navigation li {
    float: left;
	margin: 0;
    padding: 0;
	line-height: .25em;
}

#navigation a {
    display: block;
}

.nav img:last-child{display:none}
.nav:hover img:first-child{display:none}
.nav:hover img:last-child{display:inline-block}


/* Responsive Top Navigation */

.topnav {
  overflow: hidden;
  background-color:  #C2DDE6;  /* #9adce5; #30e6ff; #333; */
}

.topnav a {
  float: left;
  display: block;
  color: #0a427a; / *#f2f2f2; */
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #0a427a; /* #00d7f8;  #ddd; */
  color: white;
}

.topnav .icon {
  display: none;
}

.topnav .icon {
  padding: 14px 25px 14px 16px;
}


@media screen and (min-width: 601px) {
	
	#nav_responsive {
	display: none;
	}
}

@media screen and (max-width: 600px) {
	
	#navigation {
	display: none;	
    }

	#nav_responsive {
	margin: 10px 0 20px 0;
	z-index: 20;
	}
	
	#content {
	margin: 60px 8% 0;	
	}


	
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
   float: right;
   display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

}

@media screen and (max-width: 460px) {

	#nav_responsive {
    position: relative;
    width: 100%;
    margin: 10px 0 0px 0 !important;
    left: 0px !important;
    padding: 0 0 0 0;
	}
	.topnav .icon {
    padding: 14px 20px 14px 16px;
	}
	
} 



/* Page Tag & Lower Navigation */

#pagetag {
	padding-top: 10px;
	font-size: 10px;
	color: #336699;
	text-align: center;
}
#pagetag_nav {
	font-size: 14px;
	color: #006699;
}

#pagetag a:link {
	text-decoration: none;
	color: #336699;
}

#pagetag_nav {
	font-size: 12px;
	color: #0a427a;
}
#pagetag_nav a:link {
	text-decoration: none;
	color: #0054a6; /* 042451; */
}
#pagetag_nav a:visited {
	text-decoration: none;
	color: #0054a6; /* #336699; */
}
#pagetag_nav a:hover {
	text-decoration: underline;
	color: #3399CC;
}
#pagetag_nav a:active {
	text-decoration: underline;
	color: #33FFFF;
}



/* -- RESPONSIVE --- */

@media (max-width: 999px) {
	#navigation {
	height: 100px;
	}
	#navigation  a {
	height: 40px;
	}
}


@media (max-width: 740px) {
	
	.left_column {
	float: none;
	width: 100%;
	margin: 0 ;
	}

	.right_column {
	float: none;
	width: 100%;
	margin: 0;
	}	
	
}


@media (max-width: 600px) {
	
	#header {
	height: 150px;
	}
	
	#hometag {
	float: left;
	margin: 20px 0px 0 8%;	
	max-width: 45%;
	}
	#rosinekatan {
	float: right;
	margin: -10px 8% 0 0;	
	max-width: 65%;
	}
	#hometag img, #rosinekatan img {
	max-width: 100%;
	height: auto;
	}
	
	#navigation {
	text-align: center;
	width: 84%;
	margin: 10px auto 0;	
	}
	#navigation a {
	height: 40px;
	}
	
	#content {
	margin: 60px 8% 0;	
	}

	#main_column {
	float: none;
	width: 100%;
	margin: 0;	
	}
	#sidebar {
	float: none;
	width: 100%;
	margin: 20px 0 0 0;	
	}
	
	#footer {
	margin: 20px auto 0;
	padding: 0px 8% 0 ;
	}
	#pagetag_nav {
	margin-bottom: 5px;
	}
}

@media (max-width: 460px) {
		
	#container {
	width: 100%;
	min-width: 320px;
	background: url(images/responsivepage/mobile_bkg_tile.png) repeat-y;
	background-size: contain;	
	background-color: white;
	}
	
	#header {
	width: 100%;
	margin: 0;
	padding: 0;
	background: url(images/responsivepage/mobile_header_bkg.png) top no-repeat; 
	background-size: contain;	
	background-color: none;
	}
	#hometag {
	float: left;
	margin: 10px 0px 0 20px;	
	max-width: 60%;
	}
	#rosinekatan {
	float: left;
	margin: -10px 0 0 15px;	
	max-width: 90%;
	}

	
	#navigation {
	text-align: left;
	width: 100%;
	margin: 10px 0 20px 0;	
	}
	#navigation a {
	height: 30px;
	}


	#content {
	text-align: left;
	display: block;
	padding: 0px;
	width: 86%;
	margin: 60px 7% 0;	
	}
	#main_column {
	width: 100%;
	margin: 0;	
	}
	#sidebar {
	width: 100%;
	margin: 20px 0 0 0;	
	}
	#footer {
	width: 100%;  /*  96%  */
	background: url(images/responsivepage/footer_mobile_bkg.png) bottom no-repeat;
	background-size: contain;
	margin: 20px auto 0;
	padding: 0;
	}
	#pagetag {
	padding: 0 10%;	
	}
	#pagetag_notes {
	line-height: 1.4em;
	}
}


/* COLORS */
.dkblue, .dkblue a {
	color: #003887 !important ; /* #003887 #003175 #042451 */
}
.med_dk_blue {
	color: #0a427a !important;
}
.grey9 {
	color: #999999;
}
.grey6 {
	color: #666666;
}

.ecm_blue, .ecm_blue a {
	color: #018cbb !important;
}
.aw_blue, .aw_blue a {
	color: #2d9ca3 !important;
}

.pale_lilac {
	color: #dcc7ec;
}

.purple_dark {
	color: #722099;	
}
.burgundy {
	color: #712957;
}

/* CUSTOM STYLES */

.arial {
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
.boldblue {
	color: #0a427a;
	font-weight: bold;
}

.dkblue_italic {
	color: #042451;
	font-style: italic;
}

#referrals p {
	text-indent: -.5em;
}


@media (min-width: 741px) {
	.hide_lg {	
	display: none; 
	}
}

@media (min-width: 601px) {
	.hide_med {	
	display: none; 
	}
}

@media (max-width: 740px) {
	.hide_740 {	
	display: none; 
	}
}

@media (max-width: 600px) {
	.hide_600 {	
	display: none; 
	}
	.dkblue, .dkblue a {
	color: #014098 !important ; /* #003887 #023a89 #003887 #042451 */
	}
}

@media (max-width: 460px) {
	.hide_460 {	
	display: none;
	}
}